import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMAPFORMComponent } from './mcomap-form.component';

describe('MCOMAPFORMComponent', () => {
  let component: MCOMAPFORMComponent;
  let fixture: ComponentFixture<MCOMAPFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMAPFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMAPFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
